9 comments
Comment actions Permalink

Any chance for a Diana-compatible version soon?


Probably in a month or two.

0
Comment actions Permalink

Any update on a JetGroovy plugin for Diana?

Thanks,
Jérôme.

0
Comment actions Permalink

We're working currently on JetGroovy version for Diana. Last Selena-compatible version is 1.6, it will contain since now only bugfixes.

0
Comment actions Permalink

I'm looking forward to JetGroovy for Diana.
I'd like to switch to Diana because it has Freemarker support, but no JetGroovy there :(

0
Comment actions Permalink

Hello Max,

I'm looking forward to JetGroovy for Diana.
I'd like to switch to Diana because it has Freemarker support, but no
JetGroovy there :(


At the moment you can build your own: the SVN trunk is the Diana version.
http://svn.jetbrains.org/idea/Trunk/groovy/

It's going to become bundled in Diana EAP releases very soon.

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0
Comment actions Permalink

Max,

We're going to publish a build of JetGroovy in our plugin repository in a couple of weeks. It's almost ready but some cosmetics and GSP brace matcher.

Ilya

0
Comment actions Permalink

Any plans/roadmap for the Diana version of JetGroovy?

0
Comment actions Permalink

Taras,

Among immediate tasks we can mention Gant support, consistent rename of MVC entities in Grails and implementation of new dynamical-aware refactorings.

0
Comment actions Permalink

Unfortunately, I'm having problems with your public svn.
Tortoise SVN for Windows says
Command : Checkout from http://svn.jetbrains.org/idea/Trunk/groovy, revision HEAD, Fully recursive, Externals included
Error : Server sent unexpected return value (400 Bad Request) in response to REPORT
Error : request for '/idea/!svn/vcc/default'
Finished! :

0

Please sign in to leave a comment.